name-template: '🚀 v$RESOLVED_VERSION'
tag-template: 'v$RESOLVED_VERSION'
categories:
  - title: '💡 Features'
    labels:
      - '🌈 Feature'
  - title: '🐛 Bug fixes'
    labels:
      - '⚠️ Bug'
  - title: '🤯 Inner Changes'
    labels:
      - '📦 Chore'
      - '📃 Docs'
change-template: '- $TITLE #$NUMBER @$AUTHOR '
change-title-escapes: '\<*_&'
version-resolver:
  major:
    labels:
      - 'major'
  minor:
    labels:
      - 'minor'
  patch:
    labels:
      - 'patch'
  default: patch
template: |
  ## 🚀 이번 버전에서는 어떤 게 바뀌었을까요?
  ---
  $CHANGES
no-changes-template: '변경사항이 없습니다. 😖'